VirtueMart Template Submission Requirements

Refer to the following guidelines before submitting items to the VirtueMart Templates category. General Only VirtueMart version 2.0.12 or newer will be accepted VirtueMart 2.0.12 is compatible with the following versions of Joomla: Joomla 2.5 Joomla 1.7 Joomla 1.5.x Technical Requirements Follow the VirtueMart hints for designing your own templates found here jQuery must not …

VirtueMart Template Submission Requirements Weiterlesen »